select::-moz-placeholder,
textarea::-moz-placeholder,
input[type="text"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
input[type="datetime"]::-moz-placeholder,
input[type="datetime-local"]::-moz-placeholder,
input[type="date"]::-moz-placeholder,
input[type="month"]::-moz-placeholder,
input[type="time"]::-moz-placeholder,
input[type="week"]::-moz-placeholder,
input[type="number"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="url"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="color"]::-moz-placeholder,
.inputbox::-moz-placeholder {
    color: #ffffff;
    opacity: 1;
}
select:-ms-input-placeholder,
textarea:-ms-input-placeholder,
input[type="text"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
input[type="datetime"]:-ms-input-placeholder,
input[type="datetime-local"]:-ms-input-placeholder,
input[type="date"]:-ms-input-placeholder,
input[type="month"]:-ms-input-placeholder,
input[type="time"]:-ms-input-placeholder,
input[type="week"]:-ms-input-placeholder,
input[type="number"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="url"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="color"]:-ms-input-placeholder,
.inputbox:-ms-input-placeholder {
    color: #ffffff;
}
select::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="datetime"]::-webkit-input-placeholder,
input[type="datetime-local"]::-webkit-input-placeholder,
input[type="date"]::-webkit-input-placeholder,
input[type="month"]::-webkit-input-placeholder,
input[type="time"]::-webkit-input-placeholder,
input[type="week"]::-webkit-input-placeholder,
input[type="number"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="url"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="color"]::-webkit-input-placeholder,
.inputbox::-webkit-input-placeholder {
    color: #ffffff;
}
input[type="text"], input[type="search"], input[type="password"],  input[type="email"] {
    background-color: #2ab2e7 ;
    border: none;
    box-shadow: none;
    -moz-box-shadow: none;
    color: #ffffff;
    border-radius: 0;
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding: 0px 10px;
}

a:hover{
    text-decoration: none;
}

video {
    width: 100%;
}

img {
    max-width: 100%;
    height: auto;
}

td, tr td {
    border-top: none;
}

.btn-primary {
    background-color: #23427a;
}
.btn-primary:hover,
.btn-primary:focus {
    background-color: #2ab2e7;
}
 
.item .readmore .btn {
    padding: 10px 0 10px 10px;
    font-weight: bold;
    color: #2ab2e7;
    border: none;
}
.item .readmore .btn:active,
.item .readmore .btn.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/******************************************
** Header **
******************************************/
.archive-banner {
    margin-top: 10px;
}
.t3-header {
    padding-top: 10px;
    padding-bottom: 10px;
}
.t3-header > .row > .headright {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media (min-width: 768px) {
    .t3-header > .row {
        display: flex;
    }

    .t3-header > .row > .headright {
        flex-direction: column;
        justify-content: normal;
        align-items: normal;
    }
}
.head-search {
    margin-top: 0;
}
.head-search .search:before {
    color: #ffffff;
}
.head-search input[id^='mod-search-searchword'] {
    transition: 200ms width;
}
div.mod-languages ul li.lang-active {
    background-color: transparent;
}
@media (max-width: 767px) {
    .t3-mainnav {
        display: none;
    }
    .headright {
        margin-top: 10px;
    }
    div.mod-languages ul.lang-inline li {
        display: list-item !important;
    }
    .head-search {
        width: calc(100% - 200px);
    }
}
@media (min-width: 768px) {
    .head-search {
        margin-top: 25px;
    }
    .head-search .form-control {
        width: 176px !important;
        padding-left: 43px;
    }
}
.navbar {
    border: none;
}
.navbar-default {
    background-color: #2ab2e7;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > .nav-header {
    color: #ffffff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > .nav-header,
.navbar-default .navbar-nav > .active > .nav-header:hover,
.navbar-default .navbar-nav > .active > .nav-header:focus {
    color: #ffffff;
    background-color: #23427a;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > .nav-header:hover,
.navbar-default .navbar-nav > li > .nav-header:focus {
    color: #ffffff;
    background-color: #23427a;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #ffffff;
    background-color: #23427a;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #DEDEDE;
    border-bottom-color: #DEDEDE;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    background-color: #23427a;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #2ab2e7;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: #2ab2e7;
    border-color: #428bca;
}
.navbar-default .navbar-toggle {
    display:none;
}
.navbar-default .navbar-nav > li > .nav-header {
    padding: 15px 10px;
    cursor: default;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #23427a;
}
.t3-navbar .nav.navbar-nav {
    text-transform: uppercase;
    width: 100%;
}
@media (min-width: 992px) {
    .t3-navbar .nav.navbar-nav{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
}
.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a{
 color: #23427A;
}
.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li a:hover, .t3-megamenu .mega-nav > li a:focus, .t3-megamenu .dropdown-menu .mega-nav > li a:focus{
 color: #2AB2E7;
 background-color: transparent;
}
.jNewsLB input.inputbox{
    width: 100% !important;
}
.jNewsMod .inputbox {
    margin: 0 !important;
    padding: 0 10px !important;
}
.jNewsMod .subscriptionButton{
    padding: 0 !important;
}
.input-group-addon {
    color: #ffffff;
    text-align: center;
    background-color: #2ab2e7;
    border: none;
    border-radius: 0;
}
.unstyled{
    padding-left: 0;
    list-style: none;
    margin-top: 5px;
}
#t3-off-canvas .unstyled{
    padding-left: 40px;
    margin-top: 0;
}
#t3-off-canvas .unstyled.nav-child li a{
    padding: 5px 10px;
    display: block;
}
#t3-off-canvas .t3-off-canvas-body .nav a:hover, #t3-off-canvas .t3-off-canvas-body .nav a:focus {
    color: #ffffff;
    text-decoration: none;
}
#t3-off-canvas .t3-off-canvas-body .nav .nav-child a:hover, #t3-off-canvas .t3-off-canvas-body .nav .nav-child a:focus {
    color: #ffffff;
    background-color: #2a6496;
    text-decoration: none;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #2ab2e7;
}
.logo-img{
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
}
#login-form ul.unstyled {
    padding-left: 0;
}
.head-login{
    margin-top: 10px;
}
.head-login #login-form #form-login-username{
    float: left;
}
.head-login #login-form #form-login-password{
    float: right;
}
.head-login #login-form input[type="text"], .head-login #login-form input[type="password"]{
    width: 143px;
}
#login-form input[type="text"], #login-form input[type="password"]{
    border-left: 0;
}
#t3-off-canvas #login-form input[type="text"], #t3-off-canvas #login-form input[type="password"]{
    width: 100%;
}
#login-form .input-group .input-group-addon{
    width: 36px;
}
@media (min-width: 992px) and (max-width: 1200px) {
    .head-login #login-form input[type="text"], .head-login #login-form input[type="password"]{
        float:right;
        width: 257px;
    }
    .head-login #form-login-password{
        margin-top: 5px;
    }
}
@media (min-width: 992px){

}
.head-login #form-login-remember{
margin-top: 10px;
}
.head-login #modlgn-remember-top{
vertical-align: middle;
margin-top: -1px;
}
.head-login .btn.btn-primary, #login-form .btn.btn-primary, .login .btn.btn-primary, .jNewsLB .button, #jevents_body .jev_pagination input[type="submit"], .pd-button-box-bt .btn, .jevbootstrap .btn {
padding: 0px 10px 0px 35px;
border-radius: 0;
background-color: #23427a;
color: #ffffff;
background-image: url('../images/icon_stripes.png');
background-repeat: no-repeat;
background-position: 10px 10px;
border: none;
height: 30px;
line-height: 30px;
text-transform: uppercase;
transition: all 0.2s;
}
.head-login:hover .btn.btn-primary:hover, #login-form .btn.btn-primary:hover, .login .btn.btn-primary:hover, .jNewsLB .button:hover, #jevents_body .jev_pagination input[type="submit"]:hover, .pd-button-box-bt .btn:hover, .jevbootstrap .btn:hover {
background-color: #2ab2e7;
background-position: 10px 10px;
transition: all 0.2s;
color: #ffffff;
}
.head-login .btn.btn-primary{
margin-top: 10px;
float: right;
}
.head-login .list-inline{
    margin-top: 10px;
    margin-bottom: 0;
}
.slideshow.theme3 .sl-caption, .slideshow.theme1 .sl-caption  {
    bottom: 0 !important;
    width: auto !important;
    background-color: #2ab2e7;
    overflow: visible;
}
.slideshow.theme3 .sl-caption .item-title, .slideshow.theme1 .sl-caption .item-title {
    padding: 0 10px !important;
    text-decoration: none !important;
}
.slideshow.theme3 .sl-caption .transparency, .slideshow.theme1 .sl-caption .transparency {
    background-color: transparent !important;
}
.slideshow.theme3 .sl-caption:after, .slideshow.theme1 .sl-caption:after{
    content: "";
    position: absolute;
    top: 0;
    right: -60px;
    background: url("../images/border.png");
    width:60px;
    height:40px;
}
@media all and (max-width: 479px){
    .slideshow.theme3 .sl-caption:after, .slideshow.theme1 .sl-caption:after{
        display: none;
    }
}
.page-header{
    border-bottom: 0;
    padding-bottom: 20px;
    margin: 0;
}
.item .page-header{
    padding-bottom: 0;
}
.page-header h1{
    text-align: center;
    text-transform: uppercase;
    color: #23427a;
}
.page-header h2{
    background-color: #2ab2e7;
}
.article-info {
    margin: 0 0 10px 10px;
    color: #2ab2e7;
    font-weight: bold;
}
.page-header h2 a{
   display: block;
   text-decoration: none;
   color: #ffffff;
   padding: 10px;
}
@media screen and (min-width: 768px) {
    .home h2{
        font-size: 20px !important;
    }
}
.mainnews .item-image.pull-right {
    float: none !important;
}
@media screen and (min-width: 768px){
    .t3-sl {
        padding-bottom: 40px;
        padding-top: 40px;
    }
}
.home .t3-sl-1{
    padding: 0px;
    background-color: #23427a;
    position:relative;
    background-image: url("../images/patt_top_left.png"), url("../local/images/patt_top_right.png");
    background-repeat: no-repeat;
    background-position: right bottom, left bottom;
}
@media all and (max-width: 768px){
    .home .t3-sl-1  {
        background-image: none;
    }
}
.slideshow .sl-pager span.sl-pager-active {
    color: #2ab2e7 !important;
}
.home .t3-sl-2{
    background-image: url("../images/patt_mid_right.png");
    background-position: right bottom;
    background-repeat: no-repeat;
}
.home .t3-sl-2 .module-title{
    color: #23427a;
}
.home .t3-sl-3{
    background-color: #2ab2e7;
}
.home .module-title{
    text-align: center;
    text-transform: uppercase;
    font-size: 36px;
}
.home .t3-sl-3 .module-title{
    color: #ffffff;
}
@media screen and (min-width: 768px){
    .t3-module {
        margin-bottom: 0;
    }
}
.t3-module {
    margin-bottom: 0;
}
.event-detail-list h2 a {
    display: block;
    text-decoration: none;
    color: #23427a;
    padding: 10px;
}
.event-detail-list{
    text-align: left;
}
.event-detail-list h2{
    text-align:left;
    background-color: #ffffff;
}
.event-detail-list .event-details{
    color: #ffffff;
}
.event-detail-list .event-details{
    padding: 10px 0 0px 10px;
}
.event-detail-list .event-details .event-detail-link{
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
}
@media screen and (min-width: 768px) {
    .home h2, .partnercountries h2 {
        font-size: 20px !important;
    }
    .partnercountries > h3 {
        margin-bottom: 20px;
    }
}
.partnercountries > h3{
    text-align: center;
    text-transform: uppercase;
    font-size: 36px;
    color: #23427a;
    margin-top: 0;
}
.partnercountries .module-title{
    color: #23427a;
}
.partnercountries .country-name h2 a{
    color: #333333;
    text-transform: uppercase;
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
.home .t3-sl-5{
    background-color: #23427a;
    color: #ffffff;
    background-image: url("../images/patt_down_right.png");
    background-position: right top;
    background-repeat: no-repeat;
}
.t3-footer, .t3-footnav .t3-module{
    background-color: #ffffff;
}
.t3-footnav .t3-module ul > li > a{
    color: #428bca;
}
#footercontent {
    background-color: #23427a;
    text-align: center;
}
#footertext {
    font: 10pt "Arial";
    line-height: 20px;
    margin: 10px 0;
    color: #f4f4f4;
}
#footertext p {
    margin: 0px;
}
#footerlogos {
    line-height: 20px;
    margin: 10px 0;
}

#footermenu {
    font: 9pt "Arial";
}
@media screen and (min-width: 992px){
    #footercontent {
        text-align: inherit;
    }
    #footerlogos {
        text-align: right;
        line-height: 60px;
    }
}
#logosfooter {
    text-align: center;
    margin-bottom: 40px;
}
#logosfooter img {
    height: 112px;
    padding: 6px;
}
.item-page.whoweare a {
    color: #333333;
}
.item-page.whoweare td {
    vertical-align: middle;
    padding: 10px;
}
.item-page.whoweare td img {
    height: 120px;
}
#jevents #jevents_header{
    padding-bottom: 20px;
}
#jevents #jevents_header h1{
    font-size: 36px;
    margin: 0;
    color: #23427A;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 1;
}
#jevents .month_date {
    padding-left: 0px;
    margin-bottom: 10px;
    text-align: center;
}
#jevents_body {
    width: 100% !important;
    border: none;
    background-color: #ffffff;
    border-radius: 0;
    padding-top: 0;
    padding-bottom: 10px;
}
#jevents_body .cal_table {
     border: none;
     margin-left: 0;
}
#jevents_body .jev_pagination input[type="text"]{
    width: 90%;
}
#jevents_body .nav-items > div{
    border: 1px solid #23427A;
}
#jevents_body .nav-items > div:first-child {
    border-radius: 0;
}
#jevents_body .nav-items > div:last-child {
    border-radius: 0;
}
#jevents_body .nav-items > div:hover{
    background-color: #23427A;
}
#jevents_body .nav-items > div a:hover {
    padding: 8px 12px 7px 12px;
    background-color: transparent;
    border-left: none;
    text-decoration: none;
    color: #ffffff;
    margin-left:0;
}
#jevents_body .nav-items div.active, .jev_header2 .active {
    background-color: #23427A;
    color: #FFF;
}
#jevents_body .nav-items div.active a, .jev_header2 .active a {
    background-color: transparent;
    color: #FFF;
}
#jevents_body .nav-items div.active:hover, .jev_header2 .active:hover {
    background-color: transparent;
}
#jevents_body .nav-items div.active a:hover, .jev_header2 .active a:hover {
    padding: 8px 12px 7px 12px;
    background-color: transparent;
    border-left: none;
    color: #23427A;
    margin-left:0;
}
#jevents_body .jev_toprow div.previousmonth, #jevents_body .jev_toprow div.nextmonth {
    width: 26%;
    min-height: 23px;
    margin: 0;
}
#jevents_body .jev_toprow div.currentmonth {
    width: 48.0%;
}
#jevents_body .jev_toprow div.nextmonth a {
    font-size: 14px;
}
#jevents_body .jev_toprow div.previousmonth a {
    font-size: 14px;
}
.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
    background-color: #2AB2E7;
    border: 1px solid #2AB2E7;
}
.jev_toprow div.currentmonth {
    border-top: 1px solid #2AB2E7;
    border-bottom: 1px solid #2AB2E7;
    margin-bottom: -1px;
}
.jev_toprow div.previousmonth {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.jev_toprow div.nextmonth {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
#jevents_body .jev_underlay .jev_underlay_daynum_today div {
        background: transparent;
}
#jevents_body a.cal_daylink {
    padding: 4px;
    border-radius: 10px;
}
#jevents_body .jev_daynum_today a.cal_daylink {
    background-color: #23427A;
    color: #ffffff;
}
#jevents_body .jev_daynum_today a.cal_daylink:hover {
    background-color: #fff;
    border: 1px solid #23427A;
    color: #23427A;
}
.jevbootstrap .popover{
    border-radius: 0;
    padding: 0;
    border: none;
}
.jevbootstrap .popover-title{
    border-radius: 0;
}
.jevbootstrap .popover-title .jevtt_title{
    background-color: #2AB2E7 !important;
    border-radius: 0;
}
.item-page .item-image {
    max-width: 400px;
    margin: 0px 0px 20px 20px;
}
.item-page .item-image img {
    width: 100%;
}
@media (max-width: 768px) and (orientation: portrait) {
    h2{
        font-size: 20px;
    }
}
.home .motto {
    text-align: center;
    line-height: 50px;
    font-size: 30px;
}
@media (min-width: 768px) {
    .home .motto h1 {
        line-height: 70px;
        font-size: 36px;
    }
}
div.fastsocialshare-share-fbsh.fb-shareme-core, div.fb-share-button.fb-shareme-core > span, div.fb-share-button.fb-shareme-core iframe {
    min-width: auto !important;
}
ul.activities {
    margin-top: 20px;
    list-style-image: url('../images/arrow.png');
}
ul.activities li {
    margin-bottom: 10px;
}
div.blog div.item-image {
    margin-bottom: 20px;
}
.pd-category-view h1{
    font-size: 36px;
    margin: 0;
    color: #23427A;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 1;
}
.pd-ctitle {
    display: none;
}

/****************************************************************
** Gallery **
****************************************************************/
#phocagallery *, #phocagallery *:before, #phocagallery *:after {
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

.pg-cv .item {
    float: left;
}
.pg-cv .item.folder {
    margin: 0px;
    margin-top: 20px;
    display: table;
}
.pg-cv .item.folder .pg-box-img-bottom {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
    padding-left: 20px;
}
.pg-cv .item.folder .pg-cv-name {
    font-size: 18px;
}
.pg-cv .item.image {
    margin: 20px;
    text-align: center;
}
.css_fb_share, .css_google_share, .css_twitter {
    float: left;
    margin: 10px;
}
.css_fb_share {
    margin-left: 0 !important;
}